/*************** common - begin **************/
/*********************************************/
/*********************************************/
body {
	background: #d9d9d9;
}

.welcome {
	float:left;
}

@media screen and (min-width: 900px) {
	.content-wrapper {
		padding-left: 100px;
		padding-right: 100px;
	}
}

@media screen and (max-width: 900px) {
	.content-wrapper {
		padding-left: 20px;
		padding-right: 20px;
	}
}

.mod_article.first {
	margin-top: 24px;
}

.news-boxed-item-image {
    height: 200px;
    /*width: auto;
    height: auto;*/
}

.news-boxed-item img {
	max-height: 200px;
    width: auto;
    height: auto;
}

.news-boxed-item a {
	font-weight: bold;
}

.mod_newslist > div {
    margin-bottom: 1.6em;
    margin-top: 1em;
}

.mod_eventlist {
	margin-top: 0;
}

.mod_calendar .no_last_event {
    border-bottom: 1px solid #cfd8dc;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.mod_calendar .event a {
    font: 15px/1.6 "Open Sans", sans-serif;
    font-weight: bold;
    color: #84505b	 /*#ff6600; */
}

.mod_calendar th.label, .mod_calendar th a {
	font-size: 1em;
}

.mod_calendar th a {
	color: #6d2c3b /*#ff6600;*/
}

li.upcoming.event {
    margin: 0;
    overflow: visible;
}

h2.ce_headline {
    font-weight: bold;
}

/* colorbox titel ausblenden */
#cboxTitle {
	display:none !important; 
}

/*********************************************/
/*********************************************/
/*************** common - begin **************/

/************** headlines - begin *************/
/*********************************************/
/*********************************************/
.blue h1,.blue h2,.blue h3,.blue h4,.blue h5,.blue h6 {
	color: #6d2c3b /*#000080; */
}

.orange h1,.orange h2,.orange h3,.orange h4,.orange h5,.orange h6 {
	color: #4e1b2f/*#ff6600; */
}

.red h1,.red h2,.red h3,.red h4,.red h5,.red h6 {
	color: #822425 /*#c00000*/ !important;
}

.green h1,.green h2,.green h3,.green h4,.green h5,.green h6 {
	color: #84505b /*#00af50; */
}

.yellow h1,.yellow h2,.yellow h3,.yellow h4,.yellow h5,.yellow h6 {
	color: #383a3b /*#ffcc00; */
}
/********************************************/
/********************************************/
/************** headlines - end *************/

/************ navigation - begin ***************/
/*********************************************/
/*********************************************/
.main-navigation > ul > li.submenu:hover > a:after,
.main-navigation > ul > li.submenu:hover > strong.active:after,
.main-navigation > ul > li.submenu:hover > strong.trail:after,
.main-navigation > ul > li.submenu:hover > strong.forward:after {
	border: 0;
	box-shadow: none;
}

.main-navigation strong:after, .main-navigation a:after
{
	border:0px !important;
	background: transparent !important;
}

strong.active.submenu.blue, a.submenu.trail.blue, a.submenu.blue.sibling:hover, a.submenu.blue:hover, .main-navigation > ul > li.submenu:hover > a.blue {
	background: #6d2c3b	/*#000080*/;
	color: #fff !important;
	display: block;
}

li.active.orange, strong.active.orange,li.trail.orange.sibling,a.trail.orange, .main-navigation a.orange:hover, .main-navigation-mobile  a.orange:hover, .main-navigation-mobile strong.orange.active {
	background: #4e1b2f	 /*#ff6600*/;
	color: #fff !important;
	display: block;
}

.red .main-navigation strong, strong.forward.trail.submenu.red, a.submenu.trail.red, a.submenu.red.sibling:hover, a.submenu.red:hover, .main-navigation > ul > li.submenu:hover > a.red  {
	background: #822425 /*#c00000*/;
	color: #fff !important;
	display: block;

}

.green .main-navigation strong, strong.forward.trail.submenu.green, a.submenu.trail.green, a.submenu.green.sibling:hover, a.submenu.green:hover, .main-navigation > ul > li.submenu:hover > a.green {
	background: #84505b /*#00af50*/;
	color: #fff !important;
	display: block;
}

.yellow .main-navigation strong, strong.forward.trail.submenu.yellow, a.submenu.trail.yellow, a.submenu.yellow.sibling:hover, a.submenu.yellow:hover, .main-navigation > ul > li.submenu:hover > a.yellow {
	background: #383a3b /* #ffcc00*/;
	color: #fff !important;
	display: block;
}


.main-navigation .submenu strong
{
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: normal;
}

.main-navigation strong.forward.trail.submenu, .main-navigation strong.active.submenu{
	padding: 20px !important;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.main-navigation strong.forward.trail.submenu, .main-navigation strong.active.submenu{
	padding: 20px !important;
	padding-left: 17px !important;
	padding-right: 17px !important;	
	font-weight: bold;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

.main-navigation .level_2 strong.active.submenu{
	font-weight: normal;
	text-transform: none;
	padding: 7px !important;
	padding-left: 10px !important;
	letter-spacing: 0em;
}

.main-navigation .level_2 strong.active{
	padding-left: 10px !important;
	padding-right: 10px !important;	
}


.main-navigation ul.level_1 strong.forward.trail.submenu{
	padding-top: 21px !important;
	padding-bottom: 22px !important;
	padding-left: 16px !important;
	padding-right: 16px !important;
}


.main-navigation-mobile strong.forward.trail.submenu, .main-navigation-mobile strong.active.submenu{
	padding: 7px;
	display: block;
}

.main-navigation-mobile ul.level_2, .main-navigation-mobilexxx ul.level_3{
	margin-top: 1px;
}

.main-navigation-mobile ul.level_3 strong{
	
}

.main-navigation-mobile a.active, .main-navigation-mobile strong.active{
	background-color: #fff;
	border-bottom: 1px solid #000000;
}

.main-navigation-mobile ul.level_3 strong{
	padding-left: 37px !important;
	padding-top: 7px;
	padding-bottom: 7px;
	display: block;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000;
}


.main-navigation-mobile ul.level_2 strong.active.submenu{
	padding-left: 20px;
}

.main-navigation-mobile ul.level_2 li.active.blue.first.last strong, 
.main-navigation-mobile ul.level_2 li.active.orange.first.last strong, 
.main-navigation-mobile ul.level_2 li.active.green.first strong,
.main-navigation-mobile ul.level_2 li.active.green strong,
.main-navigation-mobile ul.level_2 li.active.yellow strong{
	padding-left: 26px !important;
	padding-top: 7px;
	padding-bottom: 7px;
	display: block;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000;
}


.news-image-teaser{
	margin: 0;
}



/* Schriftfarbe submenus */
.main-navigation .blue li a {
	color:  #6d2c3b	/* #000080;  */
}

.main-navigation .blue li a:hover {
	color: #fff;
}

.main-navigation .orange li a {
	color: #4e1b2f /*#ff6600; */
}

.main-navigation .red li a {
	color: #822425	/*#c00000;  */
}

.main-navigation .red li a:hover {
	color: #fff;
}

.main-navigation .green li a {
	color: /*#00af50;  */
}

.main-navigation .green li a:hover {
	color: #fff;
}

.main-navigation .yellow li a {
	color: ##84505b /*#ffcc00;   */
}

.main-navigation strong.active.yellow {
	color: #fff !important;
}

.main-navigation .yellow li a:hover {
	color: #fff;
}

.secondary-navigation {
	text-align: right;
}
/*********************************************/
/*********************************************/
/************ navigation - end ***************/



/************* footer - begin ****************/
/*********************************************/
/*********************************************/
.page-footer {
	background-color: #f2f2f2;
	margin: 10px 0 0 0;
}

.footer-navigation {
	text-align:right;
}

.footer-copyright2 {
	float:left;
	margin-top:-3px;
	padding-left: 2em;
	color: #607d8b;
	font-size: 0.8em;
    letter-spacing: 0.1em;
}
/*********************************************/
/*********************************************/
/************** footer - end *****************/

/**************** logo - begin ***************/
/*********************************************/
/*********************************************/
/*.logo-text .first-text  {
	margin: 0;
	font-size: 20px;
	font-weight: bold;
}*/

.logo-text {
	margin: 0;
}

.first-text {
	margin: 15px 0 0 10px;
	font-size: 25px;
	font-weight: bold;
}

.logo-text .second-text {
	font-size: 30px;
	padding: 0;
	margin: 0 0 25px 10px;
	line-height: 1;
	font-weight: bold;
}

.logo {
	top: 10% !important;
	bottom: 10% !important;
}

.logo-text-small {
	display: none;
}

.logo-text {
	float:left;
	margin-left: 125px;
}
.main-navigation > ul > li > a, .main-navigation > ul > li > strong.active, .main-navigation > ul > li > strong.trail, .main-navigation > ul > li > strong.forward {
	font-size: 1em;
}

@media screen and (max-width: 1000px) {
	.logo-text .first-text {
		font-size: 15px;
	}

	.logo-text .second-text {
		font-size: 23px;
	}
	
	.logo-text {
		margin-left: 70px;
	}
	
	.logo {
		left: 0px !important;
	}
}

@media screen and (max-width: 900px) {
	.main-navigation > ul > li > a, .main-navigation > ul > li > strong.active, .main-navigation > ul > li > strong.trail, .main-navigation > ul > li > strong.forward {
		font-size: 0.88888em;
	}
	
    .logo-text {
        display: none;
    }

    .logo-text-small {
    	float: left;
		display: block;
		margin-left: 10px;
	}
}

@media screen and (max-width: 599px) {
	.logo {
		display: none;
	}

    .logo-text {
        display: none;
    }

    .logo-text-small {
    	float: none;
		text-align: center;
		margin-left: 0;
		padding-top: 0.8em;
    }
}

/*********************************************/
/*********************************************/
/***************** logo - end ****************/

/*********** text-width-box - begin **********/
/*********************************************/
/*********************************************/
.text-width-box p {
	margin: 0;
}

.text-width-box {
	background: #f2f2f2;
	border: solid 1px #cfd8dc;
	padding: 5px;
} 

/* siehe .content-wrapper */
@media screen and (min-width: 900px) {
.text-width-box {
		margin: 0 -100px 0 -100px;
	}
}

@media screen and (max-width: 900px) {
    .text-width-box {
		margin: 0 -20px 0 -20px;
	}
}

@media screen and (max-width: 599px) {
	.text-width-box {

	}
}
/*********************************************/
/*********************************************/
/************ text-width-box - end ***********/

/*************** slider - start **************/
/*********************************************/
/*********************************************/
.silder_start {
    max-width: 800px;
    /*border: 1px solid #d9d9d9;*/
}

.silder_start.rsts-main {
	margin: auto;
}

/*.silder_start .rsts-view {
	background: red;
}*/
/*********************************************/
/*********************************************/
/**************** slider - end ***************/

span.titleDiff {
    color: #333333;
}
/*
@media (max-width:600px)  { 
	#showOnMobile{
		display:block;
	}
	#showOnDesktop{
		display:none;
	}
	#showOnTablet{
		display:none;
	}
	.image_container{
		margin:auto;
	}
	.ce_image.block {
    display: flex;
	}
	/*.rowFixed{
		width:341px !important;
		display:flex;
	}
	.colFixed{
		width:47% !important;
		word-wrap: break-word;     
	}
	.colFirstMobile{
		width:47% !important;
	}*/
/*
	.rsts-slide .rs-columns{
		width:341px !important;
		/* 700 */
		display:flex;
	}
	.rsts-slide .rs-column{
		width:47% !important;
		word-wrap: break-word;   
	}
	.imageCenterMobile{
		align-self:center;
	}
}
*/
/*
@media (min-width:600px){
	#showOnMobile{
		display:none;
	}
	#showOnDesktop{
		display:none;
	}
	#showOnTablet{
		display:block;
	}
	.image_container{
		margin:auto;
	}
	.ce_image.block {
    display: flex;
	}
*/
	/*.rowFixed{
		width:788px !important;
	}
	.colFixed{
		width:48% !important;
		word-wrap:break-word;
	}*/
/*
	.rsts-slide .rs-columns{
		width:700px !important;
		/*788*/
/*	}

	.rsts-slide .rs-column{
		width:47% !important;
		word-wrap:break-word;
	}
}
*/
/*
@media (min-width:850px){
	#showOnMobile{
		display:none;
	}
	#showOnDesktop{
		display:block;
	}
	#showOnTablet{
		display:none;
	}
	.image_container{
		margin:auto;
	}
	.ce_image.block {
    display: flex;
	}
*/
	/*.rowFixed{
		width:788px !important;
	}
	.colFixed{
		width:48% !important;
		word-wrap:break-word;
	}*/
/*
	.rsts-slide .rs-columns{
		width:788px !important;
		/*788*/
/*	}
	.rsts-slide .rs-column{
		width:47% !important;
		word-wrap:break-word;
	}
}
*/

.rsts-slide h1, .rsts-slide h2, .rsts-slide h3, .rsts-slide h4, .rsts-slide h5, .rsts-slide h5{
	color:black;
}